.page-top h3 {
	margin-bottom: 10px;
    color: #FFFFFF;
 }


.page-top {
    border-bottom: 2px solid #FFFFFF;
    background-color: #1B44C0;
    border-top: 2px solid #FFFFFF;
    margin: 0 0 0 0;
}

.page-subtop {
    border-top: 4px solid #EE8132;
    margin: 0 0 35px;
}


header {
    border-bottom: 4px solid #EE8132;
}


html.dark .tabs .nav-tabs.nav-justified li a, html.dark .tabs .nav-tabs.nav-justified li a:focus, html.dark .tabs .nav-tabs.nav-justified li a:hover, html.dark .tabs.tabs-left .nav-tabs > li:last-child a, html.dark .tabs.tabs-right .nav-tabs > li:last-child a, html.dark body.sticky-menu-active header {
    border-bottom-color: #EE8132;
}

.breadcrumbs span {
    color: #FFFFFF;
}

.owl-stage-outer {
    height:auto!important
}

.body > #footer {
    padding: 25px 0 0 0;
    margin-top: 25px;
}

 .body>#footer .footer-copyright {
    margin-top: 0;
    padding: 0 0 10px;
}


 td > .dnnLabel {
    width: 125px;
}

/* standaard is display = block maar dan kunnen de afbeedlingen niet met gecentreerd worden.*/
.img-responsive {
      display: inline-block!important;
}